Servidor

Sistema Operativo:
Debian 8.11 jesse (Recomendado por SIGESP, C.A.)
Canaima
Windows

Gestor de Base de Datos

Postgres 9.4 (Pgadmin3)

Servidor Web

Apache 2.0
Php 5.6.39

(apache2 libapache2-mod-php5 php5 php5-pgsql php5-curl libcurl4-gnutls-dev postgresql unrar), no se puede instalar una versión superior del php.

Estación de Trabajo

Sistema Operativo del agrado del cliente.

  Navegador Mozilla Firefox última versión (Recomendado y Validado por SIGESP, C.A.)